<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

use Kufer\KuferTools\Basis\Feedbackauswertung;

$sortId = 65;

$sightsArray = array();

$longName = 'Feedbackauswertung';
$tool_id = \ToolsAPI::TOOL_FEEDBACK_AUSWERTUNGEN_FA;
$toolName = 'FeedbackAuswertungBasis';
$toolNameBasis = 'FeedbackAuswertungBasis';

$sight = new SightItemTool();
$sight->name = 'Feedback-Auswertungen Uebersicht';
$sight->id = 'FeedbackauswertungenUebersicht';
$sight->toolid = $toolNameBasis;
$sight->toolGroup = $toolNameBasis;
$sight->view = new Feedbackauswertung\FeedbackAuswertungenUebersicht\FeedbackAuswertungenUebersichtView(null);
$sightsArray[] = $sight;

$sight = new SightItemTool();
$sight->name = 'Feedback-Bogen';
$sight->id = 'FeedbackauswertungenBogen';
$sight->toolid = $toolNameBasis;
$sight->toolGroup = $toolNameBasis;
$sight->view = new Feedbackauswertung\FeedbackAuswertungenFragen\FeedbackAuswertungenBogenView(null);
$sightsArray[] = $sight;

$sight = new SightItemTool();
$sight->name = 'Feedback-Fragen Antworten';
$sight->id = 'FeedbackauswertungenFragen';
$sight->toolid = $toolNameBasis;
$sight->toolGroup = $toolNameBasis;
$sight->view = new Feedbackauswertung\FeedbackAuswertungenFragen\FeedbackAuswertungenFragenUndAntwortView(null);
$sightsArray[] = $sight;

$sight = new SightItemTool();
$sight->name = 'Feedback-Anworten zu Fragen';
$sight->id = 'FeedbackauswertungAnwortZuFragen';
$sight->toolid = $toolNameBasis;
$sight->toolGroup = $toolNameBasis;
$sight->view = new Feedbackauswertung\FeedbackAuswertungenFragen\FeedbackAuswertungenAntwortZuFragenView(null);
$sightsArray[] = $sight;